## golang-github-multiformats-go-varint 0.0.7

=== debian/changelog ===
golang-github-multiformats-go-varint (0.0.7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sun, 06 Apr 2025 13:48:56 -0400

golang-github-multiformats-go-varint (0.0.7-2) unstable; urgency=medium

  * debian/copyright: clarifications

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 21 Mar 2025 09:17:39 -0400

golang-github-multiformats-go-varint (0.0.7-1) unstable; urgency=medium

  * Initial release (Closes: #1094771)

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 30 Jan 2025 18:32:12 -0500
