=== debian/control ===
Source: golang-github-multiformats-go-varint
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-multiformats-go-varint
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-multiformats-go-varint.git
Homepage: https://github.com/multiformats/go-varint
XS-Go-Import-Path: github.com/multiformats/go-varint

Package: golang-github-multiformats-go-varint-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Helpers for multiformats to enforce minimal encoding (library)
 Multiformats is a set of self-describing protocol values. These values are
 foundational in that they are low-level building blocks for both data and
 network layers of the composable protocols making up IPFS, IPLD, libp2p, and
 many other decentralized data systems. This repository's issues and pull
 requests are currently the primary venue for the coordination between the
 various registries making up the group, each of which is separately being
 hardened as specifications and public, formal registries over time.
 .
 This package contains helper code for finding and enforcing minimal encodings.
